Sketchup 2019 issues - with clipper module

Hi Team,

With Sketchup 2019, I am getting issues with ruby libraries, doesn’t faced any issue while switching from Sketchup 2017 to 2018. But many issues with 2019. How to overcome these issues ?

One more issue from myside…

With Clipper module(clipper.so)

Error: #<LoadError: 126: The specified module could not be found. - /lib/clipper.so> – The file exists in this location
C:/Program Files/SketchUp/SketchUp 2019/Tools/RubyStdLib/rubygems/core_ext/kernel_require.rb:59:in require' C:/Program Files/SketchUp/SketchUp 2019/Tools/RubyStdLib/rubygems/core_ext/kernel_require.rb:59:inrequire’

Kindly let me know hot to resolve this.

Thanks,
Mallikarjuna.